header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Magi
  repository: kara.moe
  conditions:
    tagPresence:
    - 9e39e268-987f-4a0b-8cfe-bbf9727d048c
    - 7db0c5fa-20d7-4b80-88f7-ac47ea8bb52d
    - d813b853-950b-482e-a72d-9d0358e3a863
  actions:
    addTag:
    - tid: 4a6d280c-7f70-4f6a-a29e-75113c5c6f79
      type: 18
